LoadModule mpm_worker_module "/usr/lib/apache2/modules/mod_mpm_worker.so"
LoadModule authn_core_module "/usr/lib/apache2/modules/mod_authn_core.so"
LoadModule authz_core_module "/usr/lib/apache2/modules/mod_authz_core.so"
LoadModule authz_user_module "/usr/lib/apache2/modules/mod_authz_user.so"
LoadModule auth_basic_module "/usr/lib/apache2/modules/mod_auth_basic.so"
LoadModule dir_module        "/usr/lib/apache2/modules/mod_dir.so"
